Grupo P2-5 - Feature #2449
Feature # 2446 (New): Parte |

Estimar costos
08/22/2023 06:05 PM - Vranika Santiago

Status: New Start date: 09/17/2023
Priority: Normal Due date: 09/20/2023
Assignee: bastian vega % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Calcular el presupuesto total del proyecto final.

History

#1 - 08/22/2023 06:07 PM - Vranika Santiago

Realizar los célculo aproximados de los gastos que estaran asociado al proyecto.

#2 - 08/29/2023 04:29 PM - Vranika Santiago
- Due date changed from 08/30/2023 to 09/09/2023
- Start date changed from 08/29/2023 to 09/08/2023

#3 - 08/29/2023 04:53 PM - Vranika Santiago
- Subject changed from Estimacion de costos to Estimar costos

- Description updated
#4 - 09/12/2023 02:39 AM - Vranika Santiago
- Due date changed from 09/09/2023 to 09/14/2023

- Start date changed from 09/08/2023 to 09/12/2023

#5 - 09/12/2023 02:53 AM - Vranika Santiago

- Assignee changed from Vranika Santiago to bastian vega

#6 - 09/13/2023 04:54 AM - Vranika Santiago
- % Done changed from 0 to 80

#7 - 09/17/2023 07:08 AM - Vranika Santiago
- % Done changed from 80 to 100

#8 - 09/17/2023 08:09 AM - Vranika Santiago

- Description updated

#9 - 09/17/2023 06:51 PM - Andrew Campos

- Status changed from New to Closed

#10 - 09/18/2023 07:52 PM - Vranika Santiago

- Status changed from Closed to New

#11 - 09/21/2023 06:20 PM - Vranika Santiago
- Due date changed from 09/14/2023 to 09/20/2023
- Start date changed from 09/12/2023 to 09/17/2023
